package com.pcloud.book.timecontrol.enums;

public enum TaskPrizeItemTypeEnum {
    COUPON(1,"优惠券"),
    APP(2,"APP"),
    CERTIFICATE(3,"奖状");

    public final Integer key;

    public final String desc;

    TaskPrizeItemTypeEnum(Integer key,String desc){
        this.key = key;
        this.desc = desc;
    }
}
